[LVars]
Lvar_00=ANTI SKID RIGHT
Lvar_01=ANTI SKID LEFT
Lvar_02=ASI_B_SEL
Lvar_03=NAV1_IDENT
Lvar_04=NAV2_IDENT
Lvar_05=ADF_IDENT
Lvar_06=ENG_1_CROSS_FEED
Lvar_07=ENG_1_CUTOFF
Lvar_08=ENG_2_CROSS_FEED
Lvar_09=ENG_2_CUTOFF
Lvar_10=ENG_3_CROSS_FEED
Lvar_11=ENG_3_CUTOFF
Lvar_12=FP_1_L
Lvar_13=FP_1_R
Lvar_14=FP_2A_L
Lvar_15=FP_2A_R
Lvar_16=FP_2B_L
Lvar_17=FP_2B_R
Lvar_18=FP_3_L
Lvar_19=FP_3_R
Lvar_20=FE_LITE
Lvar_21=PED_LITE
Lvar_22=INS_LITE
Lvar_23=RMI_1_SWITCH
Lvar_24=RMI_2_SWITCH
Lvar_25=Seatbelt sign
Lvar_26=Smoking sign
Lvar_27=ASI_BUG_1
Lvar_28=ASI_BUG_2
Lvar_29=ASI_BUG_3
Lvar_30=ASI_BUG_4
Lvar_31=VOLT_SWITCH
Lvar_32=EPR_SET
Lvar_33=
Lvar_34=


[Floats]
Value_00=1.
Value_01=1.
Value_02=1.
Value_03=0.
Value_04=0.
Value_05=0.
Value_06=0.
Value_07=0.
Value_08=0.
Value_09=0.
Value_10=0.
Value_11=0.
Value_12=1.
Value_13=1.
Value_14=1.
Value_15=1.
Value_16=1.
Value_17=1.
Value_18=1.
Value_19=1.
Value_20=0.
Value_21=0.
Value_22=0.
Value_23=1.
Value_24=1.
Value_25=1.
Value_26=1.
Value_27=250.
Value_28=205.
Value_29=175.
Value_30=160.
Value_31=3.
Value_32=1.35
Value_33=0.
Value_34=0.
Value_35=0.
Value_36=0.
Value_37=0.
Value_38=0.
Value_39=0.
Value_40=0.
Value_41=0.
Value_42=0.
Value_43=0.
Value_44=0.
Value_45=0.
Value_46=0.
Value_47=0.
Value_48=0.
Value_49=0.
Value_50=0.
Value_51=0.
Value_52=0.
Value_53=0.
Value_54=0.
Value_55=0.
Value_56=0.
Value_57=0.
Value_58=0.
Value_59=0.
Value_60=0.
Value_61=0.
Value_62=0.
Value_63=0.
Value_64=0.
Value_65=0.
Value_66=0.
Value_67=0.
Value_68=0.
Value_69=0.
Value_70=0.
Value_71=0.
Value_72=0.
Value_73=0.
Value_74=0.
Value_75=0.
Value_76=0.
Value_77=0.
Value_78=0.
Value_79=0.
Value_80=0.
Value_81=0.
Value_82=0.
Value_83=0.
Value_84=0.
Value_85=0.
Value_86=0.
Value_87=0.
Value_88=0.
Value_89=0.
Value_90=0.
Value_91=0.
Value_92=0.
Value_93=0.
Value_94=0.
Value_95=0.
Value_96=0.
Value_97=0.
Value_98=0.
Value_99=0.
